curl --request PUT \
--url https://api.hubapi.com/crm/v3/lists/{listId}/memberships/remove \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '[
"<string>"
]'{
"recordIdsMissing": [
"789"
],
"recordIdsRemoved": [
"123",
"456"
]
}Elimina los registros proporcionados de la lista. Se ignoran los registros que no existen o que no son miembros de la lista.
Este punto de terminación solo funciona para listas que tienen un “processingType” de “MANUAL” o “INSTANTÁNEA”.
curl --request PUT \
--url https://api.hubapi.com/crm/v3/lists/{listId}/memberships/remove \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '[
"<string>"
]'{
"recordIdsMissing": [
"789"
],
"recordIdsRemoved": [
"123",
"456"
]
}Productos compatibles
Ámbitos Requeridos
cms.membership.access_groups.writecrm.lists.readcrm.lists.writeThe access token received from the authorization server in the OAuth 2.0 flow.
El ID de ILS de la lista "MANUAL" o "INSTANTÁNEA".
The IDs of the records to remove from the list.
Successful response
The IDs of the records that were added, removed, and/or found to be missing as a result of the
membership update request.
Los ID de los registros identificados como "faltante" (por ejemplo, no existían en el portal) y, por lo tanto, no fueron "agregados" o "eliminados".
Los ID de los registros que fueron "eliminados" de la lista.